Debian Bug report logs - #461308
RM: ttf-bitstream-vera -- RoM; superseeded by ttf-dejavu

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: daniel@debian.org

Date: Thu, 17 Jan 2008 17:30:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#461308; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: submit@bugs.debian.org
Subject: RM: ttf-bitstream-vera -- RoM; superseeded by ttf-dejavu
Date: Thu, 17 Jan 2008 18:25:15 +0100
Package: ftp.debian.org

Hi,

please remove ttf-bitstream-vera, it is completely superseeded by its
improved version named ttf-dejavu.

Regards,
Daniel

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#461308; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Joerg Jaspert <joerg@ganneff.de>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #10 received at 461308@bugs.debian.org (full text, mbox):

From: Joerg Jaspert <joerg@ganneff.de>
To: daniel@debian.org
Cc: 461308@bugs.debian.org
Subject: not removed
Date: Thu, 07 Feb 2008 23:20:20 +0100
Hi

This needs a better plan.

There doesnt seem to be any plan about "superseded by", the packaging
system knows nothing about it?!

Checking reverse dependencies...
** qonk has an unsatisfied dependency on alpha: ttf-bitstream-vera
** castle-combat has an unsatisfied dependency on alpha: ttf-bitstream-vera
** python-pyepl has an unsatisfied dependency on alpha: ttf-bitstream-vera
** typo3-src-4.1 has an unsatisfied dependency on alpha: ttf-bitstream-vera
** bouncy has an unsatisfied dependency on alpha: ttf-bitstream-vera
** complearn-gui has an unsatisfied dependency on alpha: ttf-bitstream-vera
** freewheeling has an unsatisfied dependency on alpha: ttf-bitstream-vera
** gnubg has an unsatisfied dependency on alpha: ttf-bitstream-vera
** gnurobbo has an unsatisfied dependency on alpha: ttf-bitstream-vera
** e16-data has an unsatisfied dependency on alpha: ttf-bitstream-vera
** epplets has an unsatisfied dependency on alpha: ttf-bitstream-vera
** enemylines3 has an unsatisfied dependency on alpha: ttf-bitstream-vera
** lightyears has an unsatisfied dependency on alpha: ttf-bitstream-vera
** caudium has an unsatisfied dependency on alpha: ttf-bitstream-vera
** dtc-toaster has an unsatisfied dependency on alpha: ttf-bitstream-vera
** whichwayisup has an unsatisfied dependency on alpha: ttf-bitstream-vera
** pysycache has an unsatisfied dependency on alpha: ttf-bitstream-vera
** childsplay has an unsatisfied dependency on alpha: ttf-bitstream-vera
** slimserver has an unsatisfied dependency on alpha: ttf-bitstream-vera
** gem has an unsatisfied dependency on alpha: ttf-bitstream-vera
** fretsonfire-game has an unsatisfied dependency on alpha: ttf-bitstream-vera
** tulip has an unsatisfied dependency on alpha: ttf-bitstream-vera
** egroupware-projectmanager has an unsatisfied dependency on alpha: ttf-bitstream-vera
** owl-dms has an unsatisfied dependency on alpha: ttf-bitstream-vera
** pgfouine has an unsatisfied dependency on alpha: ttf-bitstream-vera
** adesklets has an unsatisfied dependency on alpha: ttf-bitstream-vera
** gnustep-back-common has an unsatisfied dependency on alpha: ttf-bitstream-vera
** blender has an unsatisfied dependency on alpha: ttf-bitstream-vera
** qonk has an unsatisfied dependency on amd64: ttf-bitstream-vera
** castle-combat has an unsatisfied dependency on amd64: ttf-bitstream-vera
** python-pyepl has an unsatisfied dependency on amd64: ttf-bitstream-vera
** typo3-src-4.1 has an unsatisfied dependency on amd64: ttf-bitstream-vera
** bouncy has an unsatisfied dependency on amd64: ttf-bitstream-vera
** freewheeling has an unsatisfied dependency on amd64: ttf-bitstream-vera
** gnubg has an unsatisfied dependency on amd64: ttf-bitstream-vera
** gnurobbo has an unsatisfied dependency on amd64: ttf-bitstream-vera
** e16-data has an unsatisfied dependency on amd64: ttf-bitstream-vera
** epplets has an unsatisfied dependency on amd64: ttf-bitstream-vera
** enemylines3 has an unsatisfied dependency on amd64: ttf-bitstream-vera
** lightyears has an unsatisfied dependency on amd64: ttf-bitstream-vera
** dtc-toaster has an unsatisfied dependency on amd64: ttf-bitstream-vera
** whichwayisup has an unsatisfied dependency on amd64: ttf-bitstream-vera
** pysycache has an unsatisfied dependency on amd64: ttf-bitstream-vera
** childsplay has an unsatisfied dependency on amd64: ttf-bitstream-vera
** slimserver has an unsatisfied dependency on amd64: ttf-bitstream-vera
** gem has an unsatisfied dependency on amd64: ttf-bitstream-vera
** fretsonfire-game has an unsatisfied dependency on amd64: ttf-bitstream-vera
** tulip has an unsatisfied dependency on amd64: ttf-bitstream-vera
** egroupware-projectmanager has an unsatisfied dependency on amd64: ttf-bitstream-vera
** owl-dms has an unsatisfied dependency on amd64: ttf-bitstream-vera
** pgfouine has an unsatisfied dependency on amd64: ttf-bitstream-vera
** adesklets has an unsatisfied dependency on amd64: ttf-bitstream-vera
** gnustep-back-common has an unsatisfied dependency on amd64: ttf-bitstream-vera
** blender has an unsatisfied dependency on amd64: ttf-bitstream-vera
** qonk has an unsatisfied dependency on arm: ttf-bitstream-vera
** castle-combat has an unsatisfied dependency on arm: ttf-bitstream-vera
** python-pyepl has an unsatisfied dependency on arm: ttf-bitstream-vera
** typo3-src-4.1 has an unsatisfied dependency on arm: ttf-bitstream-vera
** bouncy has an unsatisfied dependency on arm: ttf-bitstream-vera
** freewheeling has an unsatisfied dependency on arm: ttf-bitstream-vera
** gnubg has an unsatisfied dependency on arm: ttf-bitstream-vera
** gnurobbo has an unsatisfied dependency on arm: ttf-bitstream-vera
** e16-data has an unsatisfied dependency on arm: ttf-bitstream-vera
** epplets has an unsatisfied dependency on arm: ttf-bitstream-vera
** enemylines3 has an unsatisfied dependency on arm: ttf-bitstream-vera
** lightyears has an unsatisfied dependency on arm: ttf-bitstream-vera
** dtc-toaster has an unsatisfied dependency on arm: ttf-bitstream-vera
** whichwayisup has an unsatisfied dependency on arm: ttf-bitstream-vera
** pysycache has an unsatisfied dependency on arm: ttf-bitstream-vera
** childsplay has an unsatisfied dependency on arm: ttf-bitstream-vera
** slimserver has an unsatisfied dependency on arm: ttf-bitstream-vera
** gem has an unsatisfied dependency on arm: ttf-bitstream-vera
** fretsonfire-game has an unsatisfied dependency on arm: ttf-bitstream-vera
** tulip has an unsatisfied dependency on arm: ttf-bitstream-vera
** egroupware-projectmanager has an unsatisfied dependency on arm: ttf-bitstream-vera
** owl-dms has an unsatisfied dependency on arm: ttf-bitstream-vera
** pgfouine has an unsatisfied dependency on arm: ttf-bitstream-vera
** adesklets has an unsatisfied dependency on arm: ttf-bitstream-vera
** gnustep-back-common has an unsatisfied dependency on arm: ttf-bitstream-vera
** blender has an unsatisfied dependency on arm: ttf-bitstream-vera
** castle-combat has an unsatisfied dependency on armel: ttf-bitstream-vera
** python-pyepl has an unsatisfied dependency on armel: ttf-bitstream-vera
** typo3-src-4.1 has an unsatisfied dependency on armel: ttf-bitstream-vera
** bouncy has an unsatisfied dependency on armel: ttf-bitstream-vera
** freewheeling has an unsatisfied dependency on armel: ttf-bitstream-vera
** qonk has an unsatisfied dependency on armel: ttf-bitstream-vera
** gnurobbo has an unsatisfied dependency on armel: ttf-bitstream-vera
** e16-data has an unsatisfied dependency on armel: ttf-bitstream-vera
** epplets has an unsatisfied dependency on armel: ttf-bitstream-vera
** lightyears has an unsatisfied dependency on armel: ttf-bitstream-vera
** dtc-toaster has an unsatisfied dependency on armel: ttf-bitstream-vera
** pysycache has an unsatisfied dependency on armel: ttf-bitstream-vera
** childsplay has an unsatisfied dependency on armel: ttf-bitstream-vera
** slimserver has an unsatisfied dependency on armel: ttf-bitstream-vera
** gem has an unsatisfied dependency on armel: ttf-bitstream-vera
** fretsonfire-game has an unsatisfied dependency on armel: ttf-bitstream-vera
** whichwayisup has an unsatisfied dependency on armel: ttf-bitstream-vera
** egroupware-projectmanager has an unsatisfied dependency on armel: ttf-bitstream-vera
** owl-dms has an unsatisfied dependency on armel: ttf-bitstream-vera
** pgfouine has an unsatisfied dependency on armel: ttf-bitstream-vera
** adesklets has an unsatisfied dependency on armel: ttf-bitstream-vera
** gnustep-back-common has an unsatisfied dependency on armel: ttf-bitstream-vera
** blender has an unsatisfied dependency on armel: ttf-bitstream-vera
** qonk has an unsatisfied dependency on hppa: ttf-bitstream-vera
** castle-combat has an unsatisfied dependency on hppa: ttf-bitstream-vera
** python-pyepl has an unsatisfied dependency on hppa: ttf-bitstream-vera
** typo3-src-4.1 has an unsatisfied dependency on hppa: ttf-bitstream-vera
** bouncy has an unsatisfied dependency on hppa: ttf-bitstream-vera
** freewheeling has an unsatisfied dependency on hppa: ttf-bitstream-vera
** gnubg has an unsatisfied dependency on hppa: ttf-bitstream-vera
** gnurobbo has an unsatisfied dependency on hppa: ttf-bitstream-vera
** e16-data has an unsatisfied dependency on hppa: ttf-bitstream-vera
** epplets has an unsatisfied dependency on hppa: ttf-bitstream-vera
** enemylines3 has an unsatisfied dependency on hppa: ttf-bitstream-vera
** lightyears has an unsatisfied dependency on hppa: ttf-bitstream-vera
** dtc-toaster has an unsatisfied dependency on hppa: ttf-bitstream-vera
** whichwayisup has an unsatisfied dependency on hppa: ttf-bitstream-vera
** pysycache has an unsatisfied dependency on hppa: ttf-bitstream-vera
** childsplay has an unsatisfied dependency on hppa: ttf-bitstream-vera
** slimserver has an unsatisfied dependency on hppa: ttf-bitstream-vera
** gem has an unsatisfied dependency on hppa: ttf-bitstream-vera
** fretsonfire-game has an unsatisfied dependency on hppa: ttf-bitstream-vera
** tulip has an unsatisfied dependency on hppa: ttf-bitstream-vera
** egroupware-projectmanager has an unsatisfied dependency on hppa: ttf-bitstream-vera
** owl-dms has an unsatisfied dependency on hppa: ttf-bitstream-vera
** pgfouine has an unsatisfied dependency on hppa: ttf-bitstream-vera
** adesklets has an unsatisfied dependency on hppa: ttf-bitstream-vera
** gnustep-back-common has an unsatisfied dependency on hppa: ttf-bitstream-vera
** blender has an unsatisfied dependency on hppa: ttf-bitstream-vera
** castle-combat has an unsatisfied dependency on hurd-i386: ttf-bitstream-vera
** typo3-src-4.1 has an unsatisfied dependency on hurd-i386: ttf-bitstream-vera
** bouncy has an unsatisfied dependency on hurd-i386: ttf-bitstream-vera
** qonk has an unsatisfied dependency on hurd-i386: ttf-bitstream-vera
** gnurobbo has an unsatisfied dependency on hurd-i386: ttf-bitstream-vera
** epplets has an unsatisfied dependency on hurd-i386: ttf-bitstream-vera
** enemylines3 has an unsatisfied dependency on hurd-i386: ttf-bitstream-vera
** lightyears has an unsatisfied dependency on hurd-i386: ttf-bitstream-vera
** e16-data has an unsatisfied dependency on hurd-i386: ttf-bitstream-vera
** dtc-toaster has an unsatisfied dependency on hurd-i386: ttf-bitstream-vera
** pysycache has an unsatisfied dependency on hurd-i386: ttf-bitstream-vera
** childsplay has an unsatisfied dependency on hurd-i386: ttf-bitstream-vera
** slimserver has an unsatisfied dependency on hurd-i386: ttf-bitstream-vera
** fretsonfire-game has an unsatisfied dependency on hurd-i386: ttf-bitstream-vera
** whichwayisup has an unsatisfied dependency on hurd-i386: ttf-bitstream-vera
** egroupware-projectmanager has an unsatisfied dependency on hurd-i386: ttf-bitstream-vera
** owl-dms has an unsatisfied dependency on hurd-i386: ttf-bitstream-vera
** pgfouine has an unsatisfied dependency on hurd-i386: ttf-bitstream-vera
** adesklets has an unsatisfied dependency on hurd-i386: ttf-bitstream-vera
** gnustep-back-common has an unsatisfied dependency on hurd-i386: ttf-bitstream-vera
** qonk has an unsatisfied dependency on i386: ttf-bitstream-vera
** castle-combat has an unsatisfied dependency on i386: ttf-bitstream-vera
** python-pyepl has an unsatisfied dependency on i386: ttf-bitstream-vera
** blender has an unsatisfied dependency on i386: ttf-bitstream-vera
** typo3-src-4.1 has an unsatisfied dependency on i386: ttf-bitstream-vera
** bouncy has an unsatisfied dependency on i386: ttf-bitstream-vera
** freewheeling has an unsatisfied dependency on i386: ttf-bitstream-vera
** gnubg has an unsatisfied dependency on i386: ttf-bitstream-vera
** gnurobbo has an unsatisfied dependency on i386: ttf-bitstream-vera
** e16-data has an unsatisfied dependency on i386: ttf-bitstream-vera
** epplets has an unsatisfied dependency on i386: ttf-bitstream-vera
** enemylines3 has an unsatisfied dependency on i386: ttf-bitstream-vera
** lightyears has an unsatisfied dependency on i386: ttf-bitstream-vera
** dtc-toaster has an unsatisfied dependency on i386: ttf-bitstream-vera
** whichwayisup has an unsatisfied dependency on i386: ttf-bitstream-vera
** pysycache has an unsatisfied dependency on i386: ttf-bitstream-vera
** childsplay has an unsatisfied dependency on i386: ttf-bitstream-vera
** slimserver has an unsatisfied dependency on i386: ttf-bitstream-vera
** gem has an unsatisfied dependency on i386: ttf-bitstream-vera
** fretsonfire-game has an unsatisfied dependency on i386: ttf-bitstream-vera
** tulip has an unsatisfied dependency on i386: ttf-bitstream-vera
** egroupware-projectmanager has an unsatisfied dependency on i386: ttf-bitstream-vera
** owl-dms has an unsatisfied dependency on i386: ttf-bitstream-vera
** pgfouine has an unsatisfied dependency on i386: ttf-bitstream-vera
** adesklets has an unsatisfied dependency on i386: ttf-bitstream-vera
** gnustep-back-common has an unsatisfied dependency on i386: ttf-bitstream-vera
** qonk has an unsatisfied dependency on ia64: ttf-bitstream-vera
** castle-combat has an unsatisfied dependency on ia64: ttf-bitstream-vera
** python-pyepl has an unsatisfied dependency on ia64: ttf-bitstream-vera
** typo3-src-4.1 has an unsatisfied dependency on ia64: ttf-bitstream-vera
** bouncy has an unsatisfied dependency on ia64: ttf-bitstream-vera
** freewheeling has an unsatisfied dependency on ia64: ttf-bitstream-vera
** gnubg has an unsatisfied dependency on ia64: ttf-bitstream-vera
** gnurobbo has an unsatisfied dependency on ia64: ttf-bitstream-vera
** e16-data has an unsatisfied dependency on ia64: ttf-bitstream-vera
** epplets has an unsatisfied dependency on ia64: ttf-bitstream-vera
** enemylines3 has an unsatisfied dependency on ia64: ttf-bitstream-vera
** lightyears has an unsatisfied dependency on ia64: ttf-bitstream-vera
** dtc-toaster has an unsatisfied dependency on ia64: ttf-bitstream-vera
** whichwayisup has an unsatisfied dependency on ia64: ttf-bitstream-vera
** pysycache has an unsatisfied dependency on ia64: ttf-bitstream-vera
** childsplay has an unsatisfied dependency on ia64: ttf-bitstream-vera
** slimserver has an unsatisfied dependency on ia64: ttf-bitstream-vera
** gem has an unsatisfied dependency on ia64: ttf-bitstream-vera
** fretsonfire-game has an unsatisfied dependency on ia64: ttf-bitstream-vera
** tulip has an unsatisfied dependency on ia64: ttf-bitstream-vera
** egroupware-projectmanager has an unsatisfied dependency on ia64: ttf-bitstream-vera
** owl-dms has an unsatisfied dependency on ia64: ttf-bitstream-vera
** pgfouine has an unsatisfied dependency on ia64: ttf-bitstream-vera
** adesklets has an unsatisfied dependency on ia64: ttf-bitstream-vera
** libprojectm1 has an unsatisfied dependency on ia64: ttf-bitstream-vera
** gnustep-back-common has an unsatisfied dependency on ia64: ttf-bitstream-vera
** blender has an unsatisfied dependency on ia64: ttf-bitstream-vera
** castle-combat has an unsatisfied dependency on m68k: ttf-bitstream-vera
** python-pyepl has an unsatisfied dependency on m68k: ttf-bitstream-vera
** typo3-src-4.1 has an unsatisfied dependency on m68k: ttf-bitstream-vera
** bouncy has an unsatisfied dependency on m68k: ttf-bitstream-vera
** complearn-gui has an unsatisfied dependency on m68k: ttf-bitstream-vera
** e16-data has an unsatisfied dependency on m68k: ttf-bitstream-vera
** freewheeling has an unsatisfied dependency on m68k: ttf-bitstream-vera
** gnubg has an unsatisfied dependency on m68k: ttf-bitstream-vera
** gnurobbo has an unsatisfied dependency on m68k: ttf-bitstream-vera
** epplets has an unsatisfied dependency on m68k: ttf-bitstream-vera
** enemylines3 has an unsatisfied dependency on m68k: ttf-bitstream-vera
** lightyears has an unsatisfied dependency on m68k: ttf-bitstream-vera
** caudium has an unsatisfied dependency on m68k: ttf-bitstream-vera
** dtc-toaster has an unsatisfied dependency on m68k: ttf-bitstream-vera
** pysycache has an unsatisfied dependency on m68k: ttf-bitstream-vera
** childsplay has an unsatisfied dependency on m68k: ttf-bitstream-vera
** slimserver has an unsatisfied dependency on m68k: ttf-bitstream-vera
** gem has an unsatisfied dependency on m68k: ttf-bitstream-vera
** fretsonfire-game has an unsatisfied dependency on m68k: ttf-bitstream-vera
** whichwayisup has an unsatisfied dependency on m68k: ttf-bitstream-vera
** tulip has an unsatisfied dependency on m68k: ttf-bitstream-vera
** egroupware-projectmanager has an unsatisfied dependency on m68k: ttf-bitstream-vera
** owl-dms has an unsatisfied dependency on m68k: ttf-bitstream-vera
** pgfouine has an unsatisfied dependency on m68k: ttf-bitstream-vera
** adesklets has an unsatisfied dependency on m68k: ttf-bitstream-vera
** libprojectm1 has an unsatisfied dependency on m68k: ttf-bitstream-vera
** gnustep-back-common has an unsatisfied dependency on m68k: ttf-bitstream-vera
** blender has an unsatisfied dependency on m68k: ttf-bitstream-vera
** brutalchess has an unsatisfied dependency on m68k: ttf-bitstream-vera
** qonk has an unsatisfied dependency on mips: ttf-bitstream-vera
** castle-combat has an unsatisfied dependency on mips: ttf-bitstream-vera
** pokerth has an unsatisfied dependency on mips: ttf-bitstream-vera
** python-pyepl has an unsatisfied dependency on mips: ttf-bitstream-vera
** typo3-src-4.1 has an unsatisfied dependency on mips: ttf-bitstream-vera
** bouncy has an unsatisfied dependency on mips: ttf-bitstream-vera
** freewheeling has an unsatisfied dependency on mips: ttf-bitstream-vera
** gnubg has an unsatisfied dependency on mips: ttf-bitstream-vera
** gnurobbo has an unsatisfied dependency on mips: ttf-bitstream-vera
** e16-data has an unsatisfied dependency on mips: ttf-bitstream-vera
** epplets has an unsatisfied dependency on mips: ttf-bitstream-vera
** enemylines3 has an unsatisfied dependency on mips: ttf-bitstream-vera
** lightyears has an unsatisfied dependency on mips: ttf-bitstream-vera
** dtc-toaster has an unsatisfied dependency on mips: ttf-bitstream-vera
** whichwayisup has an unsatisfied dependency on mips: ttf-bitstream-vera
** pysycache has an unsatisfied dependency on mips: ttf-bitstream-vera
** childsplay has an unsatisfied dependency on mips: ttf-bitstream-vera
** slimserver has an unsatisfied dependency on mips: ttf-bitstream-vera
** gem has an unsatisfied dependency on mips: ttf-bitstream-vera
** fretsonfire-game has an unsatisfied dependency on mips: ttf-bitstream-vera
** tulip has an unsatisfied dependency on mips: ttf-bitstream-vera
** egroupware-projectmanager has an unsatisfied dependency on mips: ttf-bitstream-vera
** owl-dms has an unsatisfied dependency on mips: ttf-bitstream-vera
** pgfouine has an unsatisfied dependency on mips: ttf-bitstream-vera
** adesklets has an unsatisfied dependency on mips: ttf-bitstream-vera
** gnustep-back-common has an unsatisfied dependency on mips: ttf-bitstream-vera
** blender has an unsatisfied dependency on mips: ttf-bitstream-vera
** qonk has an unsatisfied dependency on mipsel: ttf-bitstream-vera
** castle-combat has an unsatisfied dependency on mipsel: ttf-bitstream-vera
** python-pyepl has an unsatisfied dependency on mipsel: ttf-bitstream-vera
** typo3-src-4.1 has an unsatisfied dependency on mipsel: ttf-bitstream-vera
** bouncy has an unsatisfied dependency on mipsel: ttf-bitstream-vera
** freewheeling has an unsatisfied dependency on mipsel: ttf-bitstream-vera
** gnubg has an unsatisfied dependency on mipsel: ttf-bitstream-vera
** gnurobbo has an unsatisfied dependency on mipsel: ttf-bitstream-vera
** e16-data has an unsatisfied dependency on mipsel: ttf-bitstream-vera
** epplets has an unsatisfied dependency on mipsel: ttf-bitstream-vera
** enemylines3 has an unsatisfied dependency on mipsel: ttf-bitstream-vera
** lightyears has an unsatisfied dependency on mipsel: ttf-bitstream-vera
** dtc-toaster has an unsatisfied dependency on mipsel: ttf-bitstream-vera
** whichwayisup has an unsatisfied dependency on mipsel: ttf-bitstream-vera
** pysycache has an unsatisfied dependency on mipsel: ttf-bitstream-vera
** childsplay has an unsatisfied dependency on mipsel: ttf-bitstream-vera
** slimserver has an unsatisfied dependency on mipsel: ttf-bitstream-vera
** gem has an unsatisfied dependency on mipsel: ttf-bitstream-vera
** fretsonfire-game has an unsatisfied dependency on mipsel: ttf-bitstream-vera
** tulip has an unsatisfied dependency on mipsel: ttf-bitstream-vera
** egroupware-projectmanager has an unsatisfied dependency on mipsel: ttf-bitstream-vera
** owl-dms has an unsatisfied dependency on mipsel: ttf-bitstream-vera
** pgfouine has an unsatisfied dependency on mipsel: ttf-bitstream-vera
** adesklets has an unsatisfied dependency on mipsel: ttf-bitstream-vera
** gnustep-back-common has an unsatisfied dependency on mipsel: ttf-bitstream-vera
** blender has an unsatisfied dependency on mipsel: ttf-bitstream-vera
** qonk has an unsatisfied dependency on powerpc: ttf-bitstream-vera
** castle-combat has an unsatisfied dependency on powerpc: ttf-bitstream-vera
** python-pyepl has an unsatisfied dependency on powerpc: ttf-bitstream-vera
** typo3-src-4.1 has an unsatisfied dependency on powerpc: ttf-bitstream-vera
** bouncy has an unsatisfied dependency on powerpc: ttf-bitstream-vera
** freewheeling has an unsatisfied dependency on powerpc: ttf-bitstream-vera
** gnubg has an unsatisfied dependency on powerpc: ttf-bitstream-vera
** gnurobbo has an unsatisfied dependency on powerpc: ttf-bitstream-vera
** e16-data has an unsatisfied dependency on powerpc: ttf-bitstream-vera
** epplets has an unsatisfied dependency on powerpc: ttf-bitstream-vera
** enemylines3 has an unsatisfied dependency on powerpc: ttf-bitstream-vera
** lightyears has an unsatisfied dependency on powerpc: ttf-bitstream-vera
** dtc-toaster has an unsatisfied dependency on powerpc: ttf-bitstream-vera
** whichwayisup has an unsatisfied dependency on powerpc: ttf-bitstream-vera
** pysycache has an unsatisfied dependency on powerpc: ttf-bitstream-vera
** childsplay has an unsatisfied dependency on powerpc: ttf-bitstream-vera
** slimserver has an unsatisfied dependency on powerpc: ttf-bitstream-vera
** gem has an unsatisfied dependency on powerpc: ttf-bitstream-vera
** fretsonfire-game has an unsatisfied dependency on powerpc: ttf-bitstream-vera
** tulip has an unsatisfied dependency on powerpc: ttf-bitstream-vera
** egroupware-projectmanager has an unsatisfied dependency on powerpc: ttf-bitstream-vera
** owl-dms has an unsatisfied dependency on powerpc: ttf-bitstream-vera
** pgfouine has an unsatisfied dependency on powerpc: ttf-bitstream-vera
** adesklets has an unsatisfied dependency on powerpc: ttf-bitstream-vera
** gnustep-back-common has an unsatisfied dependency on powerpc: ttf-bitstream-vera
** blender has an unsatisfied dependency on powerpc: ttf-bitstream-vera
** qonk has an unsatisfied dependency on s390: ttf-bitstream-vera
** castle-combat has an unsatisfied dependency on s390: ttf-bitstream-vera
** python-pyepl has an unsatisfied dependency on s390: ttf-bitstream-vera
** typo3-src-4.1 has an unsatisfied dependency on s390: ttf-bitstream-vera
** bouncy has an unsatisfied dependency on s390: ttf-bitstream-vera
** freewheeling has an unsatisfied dependency on s390: ttf-bitstream-vera
** gnubg has an unsatisfied dependency on s390: ttf-bitstream-vera
** gnurobbo has an unsatisfied dependency on s390: ttf-bitstream-vera
** e16-data has an unsatisfied dependency on s390: ttf-bitstream-vera
** epplets has an unsatisfied dependency on s390: ttf-bitstream-vera
** enemylines3 has an unsatisfied dependency on s390: ttf-bitstream-vera
** lightyears has an unsatisfied dependency on s390: ttf-bitstream-vera
** dtc-toaster has an unsatisfied dependency on s390: ttf-bitstream-vera
** whichwayisup has an unsatisfied dependency on s390: ttf-bitstream-vera
** pysycache has an unsatisfied dependency on s390: ttf-bitstream-vera
** childsplay has an unsatisfied dependency on s390: ttf-bitstream-vera
** slimserver has an unsatisfied dependency on s390: ttf-bitstream-vera
** gem has an unsatisfied dependency on s390: ttf-bitstream-vera
** fretsonfire-game has an unsatisfied dependency on s390: ttf-bitstream-vera
** tulip has an unsatisfied dependency on s390: ttf-bitstream-vera
** egroupware-projectmanager has an unsatisfied dependency on s390: ttf-bitstream-vera
** owl-dms has an unsatisfied dependency on s390: ttf-bitstream-vera
** pgfouine has an unsatisfied dependency on s390: ttf-bitstream-vera
** adesklets has an unsatisfied dependency on s390: ttf-bitstream-vera
** gnustep-back-common has an unsatisfied dependency on s390: ttf-bitstream-vera
** blender has an unsatisfied dependency on s390: ttf-bitstream-vera
** qonk has an unsatisfied dependency on sparc: ttf-bitstream-vera
** castle-combat has an unsatisfied dependency on sparc: ttf-bitstream-vera
** pokerth has an unsatisfied dependency on sparc: ttf-bitstream-vera
** python-pyepl has an unsatisfied dependency on sparc: ttf-bitstream-vera
** typo3-src-4.1 has an unsatisfied dependency on sparc: ttf-bitstream-vera
** bouncy has an unsatisfied dependency on sparc: ttf-bitstream-vera
** freewheeling has an unsatisfied dependency on sparc: ttf-bitstream-vera
** gnubg has an unsatisfied dependency on sparc: ttf-bitstream-vera
** gnurobbo has an unsatisfied dependency on sparc: ttf-bitstream-vera
** e16-data has an unsatisfied dependency on sparc: ttf-bitstream-vera
** epplets has an unsatisfied dependency on sparc: ttf-bitstream-vera
** enemylines3 has an unsatisfied dependency on sparc: ttf-bitstream-vera
** lightyears has an unsatisfied dependency on sparc: ttf-bitstream-vera
** dtc-toaster has an unsatisfied dependency on sparc: ttf-bitstream-vera
** whichwayisup has an unsatisfied dependency on sparc: ttf-bitstream-vera
** pysycache has an unsatisfied dependency on sparc: ttf-bitstream-vera
** childsplay has an unsatisfied dependency on sparc: ttf-bitstream-vera
** slimserver has an unsatisfied dependency on sparc: ttf-bitstream-vera
** gem has an unsatisfied dependency on sparc: ttf-bitstream-vera
** fretsonfire-game has an unsatisfied dependency on sparc: ttf-bitstream-vera
** tulip has an unsatisfied dependency on sparc: ttf-bitstream-vera
** egroupware-projectmanager has an unsatisfied dependency on sparc: ttf-bitstream-vera
** owl-dms has an unsatisfied dependency on sparc: ttf-bitstream-vera
** pgfouine has an unsatisfied dependency on sparc: ttf-bitstream-vera
** adesklets has an unsatisfied dependency on sparc: ttf-bitstream-vera
** gnustep-back-common has an unsatisfied dependency on sparc: ttf-bitstream-vera
** blender has an unsatisfied dependency on sparc: ttf-bitstream-vera
** gnurobbo has an unsatisfied build-dependency: ttf-bitstream-vera
Dependency problem found.
Continue (y/N)? 
Aborted.

-- 
bye Joerg
> Thats all.
> Just a few questions about your package and then we got it and you will
> be in DAMINATION :).
I have no idea what DAMINATION is but it sounds cool. Let's get going.




Tags added: moreinfo Request was from Joerg Jaspert <joerg@debian.org> to control@bugs.debian.org. (Thu, 07 Feb 2008 22:21:06 GMT) Full text and rfc822 format available.

Blocking bugs of 461308 added: 461248, 461250, 461251, 461257, 461260, 461264, 461265, 461269, 461272, 461280, 461281, 461282, 461285, 461286, 461289, 461292, 461293, and 461299 Request was from Thomas Viehmann <tviehmann@ries.debian.org> to control@bugs.debian.org. (Sat, 22 Mar 2008 16:42:08 GMT) Full text and rfc822 format available.

Tags removed: moreinfo Request was from Barry deFreese <bdefreese@debian.org> to control@bugs.debian.org. (Fri, 15 May 2009 19:51:02 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 16 May 2009 13:45:05 GMT) Full text and rfc822 format available.

Notification sent to daniel@debian.org:
Bug acknowledged by developer. (Sat, 16 May 2009 13:45:05 GMT) Full text and rfc822 format available.

Message #21 received at 461308-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 461308-close@bugs.debian.org
Cc: ttf-bitstream-vera@packages.debian.org, ttf-bitstream-vera@packages.qa.debian.org
Subject: Bug#461308: fixed
Date: Sat, 16 May 2009 13:37:35 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

ttf-bitstream-vera |     1.10-7 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 461308@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/461308

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 14 Jun 2009 07:28:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 20:09:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.